package com.template.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.template.model.pojo.SmartUser;
import com.template.model.tongji.Tj;
import com.template.model.tongji.TjFloat;
import org.apache.poi.ss.formula.functions.T;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface DriverStockMapper extends BaseMapper<T> {

    // 年级统计
    public List<Tj> getClassTj();

    // 访客统计
    public List<Tj> getVisitorTj();

    // 能耗总量统计
    public List<TjFloat> getEnergyTj();

}
